From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 March 2006<P>

it doesn't matter:  this <a href="/blend/wv.cgi?id=2006.03.08.23.24.26508">night drifts...</a> is incredible.  such incredible words put together.  wow.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 9 March 2006<P>

it doesnt matter - Holy *BLEEEEEEEEEEEEEEEEEEEEEEEEEEEPPPPPPPPPPPPPPPPPPPP* KRAP! this is one of the most amazing things i've read in a very long time.just, damn. just DAMN. THAT IS GOOD STUFF. every single line is captivating...<BR>
<BR>
aimmyself <a href="/blend/wv.cgi?id=2006.03.08.21.27.11072">what do i do?</a> is just plain fantastic.  but this "when will you walk away then turn around?<BR>
when will when we embrace and never let go?<BR>
when will you once again breathe on my soul?<BR>
<BR>
where do i go now that i have no star?<BR>
where am i now that i've given it up?"<BR>
is so amazingly good.... mmmmmh
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 9 March 2006<P>

aparajita - Thankyou! things are alright. finally going back to school in april..... excited like you would not believe about that.... how've you been?
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 9 March 2006<P>

hey yall,<BR>
<BR>
I just got contacted by a publishing company on my cell phone, which i guess they got from my livejournal or so they tell me. but i'm a little skeptical.... anyone ever hear of rainbooks.com? if either positive or negative has been heard twould be appreciated.<BR>
<BR>
sincerely,<BR>
That Guy<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 9 March 2006<P>

alright, i know this is off topic.  Kirk, forgive me!!!  <BR>
<BR>
But I've been absent for good reason, my husband and I have been starting our own company.  <BR>
<BR>
So!  I'm like to shamelessly plug myself here-<BR>
<BR>
www.thebestdamncookies.homestead.com<BR>
<BR>
kirk, do you do advertising for your fellow blenderites on here?    I'll give you free cookies :)<BR>
<BR>
if anyone has any questions, feel free to contact me!<BR>
<BR>
darwin 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 March 2006<P>

This is something special from the Hubbel Telescope. Turn up your speakers and enjoy<BR>
<BR>
<a href="http://hytaipan.home.comcast.net/hubble640.html">http://hytaipan.home.comcast.net/hubble640.html</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1348">Blakey</a><BR>
Date: 9 March 2006<P>

S'David,<BR>
<BR>
Appreciate your comment. I didn't know the worst was yet to come.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 9 March 2006<P>

iLYd,<BR>
<BR>
I SOOOOO share you sentiment in 'Goodbye'<BR>
<BR>
Stability,<BR>
<BR>
'Why does this feeling Exist' speaks volumes to me. Thx.<BR>
<BR>

<HR>